Subject: Ticket re-opened - [#5446] Fw: Trip Virtual Screen - Playlist
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 19:07:17 +0000

Hi Pritish Nandi,  Ticket “#5446 – Fw: Trip Virtual Screen - Playlist” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5446 to view the ticket.  Ticket comment   
 Hi there, 

  

 Thanks for your email but I'm currently out of the office until 3rd May 2022.

 

 
 
If your question or favour can wait, I'll be happy to get back to you when I return. If not, you can forward your email to
[email-masked]
 or call the central office on +65 6911 0318. 

 

 
 Visit our website on
www.virginactive.com.sg or login to MyLocker to stay updated on our news, book classes or gym floor workouts, try our classes on demand, take part in our live classes, track your fitness
 activities both indoors and outdoors, and enjoy exclusive member benefits. 

  

 Regards, 

  

 
PFEIFFER CHAN

 
 
Senior Group Exercise Manager

 

 
 
M
 +65 6908 7808 W virginactive.com.sg

 

 

 
 
https://apc01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.virginactive.com.sg%2F&data=04%7C01%7CPfeiffer.Chan%40virginactive.com.sg%7Ca3ccd50c12ea455b97d208d9348af566%7C323ed017e5064d31827e5686f5130675%7C1%7C0%7C637598593692996236%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CPsZUczMKpSSUXiPUV%2BOPOvpQXRYuauySAaZYCNJw6w%3D&reserved=0

 

 

 

 

 
 
 VIRGIN ACTIVE RAFFLES PLACE, A COLLECTION CLUB 

 1 Raffles Place, #06-61, Tower 2, One Raffles Place, Singapore 048616